﻿#important_message {
    background-color: #e2403e;
    background-image: url(/webimages/common/i_angle_line_red.png);
    background-repeat: repeat-x;
    background-position: top center;
}

        .important_message_start {
            position:fixed;
            bottom:0px;
            right:0px;
            left:0px;
            z-index:1000;
        }

        #important_message h2 {
            text-transform: none;
            color: #FFFFFF;
            font-size: 1.3em;
        }

        #important_message h3 {
            font-weight: 800;
            margin: 0px 0px 5px 0px;
            padding: 0px;
            line-height: initial;
            color: #FFFFFF;
        }

        #important_message h4 {
            font-weight: 600;
            font-size: .8em;
            margin: 0px 0px 15px 0px;
            padding: 0px;
            line-height: initial;
            color: #FFFFFF;
        }

        #important_message p {
        margin: 0px 0px 5px 0px;
        color: #FFFFFF;
        }

        #important_message a.link_button {
            font-weight:600;
            border:2px #FFFFFF solid;
            color: #FFFFFF;
        }

            #important_message .row_1_content,
            #important_message .row_2_content {
                margin:0px auto;
                max-width:1400px;
            }

            #important_message .row_1_content {
                padding:20px 20px 10px 20px;
            }

            #important_message .row_2_content {
                padding:10px 20px 20px 20px;
            }

            #important_message .row_1 {
                padding: 10px 0px;
                margin-bottom: 10px;
                border-bottom: 1px #f29f91 solid;
            }

                #important_message .row_1 ul {
                    margin:0px;
                    padding:0px;
                    list-style:none;
                }

                    #important_message .row_1 li {
                        margin:0px;
                        padding:0px;
                        display:inline-block;
                        vertical-align:middle;
                    }

                    #important_message .row_1 li:nth-child(1) { width:59%; margin-right:1%; }
                    #important_message .row_1 li:nth-child(2) { width:22%; text-align:center; }
                    #important_message .row_1 li:nth-child(3) { width:18%; text-align:center; }

    .special_order_message a:nth-of-type(1) { margin-right:5px; }

    
    @media (max-width:1023px) {
        .important_message_start {
            position:relative;
            bottom:initial;
            right:initial;
            left:initial;
            z-index:initial;
        }
    }

    @media (max-width:767px) {
        #important_message .row_1 li:nth-child(1) { width:100%; margin-right:0%; margin-bottom:20px; }
        #important_message .row_1 li:nth-child(2) { width:50%; }
        #important_message .row_1 li:nth-child(3) { width:50%; }
    }

    @media (max-width:467px) {
        #important_message .row_1 li:nth-child(1) { width:100%; margin-bottom:20px; }
        #important_message .row_1 li:nth-child(2) { width:100%; margin-bottom:20px; }
        #important_message .row_1 li:nth-child(3) { width:100%; }
    }